echo "uncompressing /var/lib/layman/go-genlink.tar.bz2  to /var/lib/layman/"
tar -xvjf /var/lib/layman/go-genlink.tar.bz2 -C /var/lib/layman/
echo "removing /var/lib/layman/go-genlink.tar.bz2"
rm -f /var/lib/layman/go-genlink.tar.bz2
echo "removing /etc/profile.d/go-genlink.sh"
rm -f /etc/profile.d/go-genlink.sh